/*

THEME:		960bc
AUTHOR:		Troy Dean 
WEBSITE:   	http://www.guardianwebdesign.com.au
CLIENT NAME:	xxx
CLIENT SITE:	xxx
VERSION:		1.0  

*/ 

/* Put your css for colours here */
.faq a{color:#C44429;}
.about  h2{color: #C44429;;}
.red {color: #C44429;
font-weight: bold;}
.tagline {color: #C44429; }
		
.color1{ background-color: #CD3311;border: 1px solid #AF290A;border-radius: 4px 4px 4px 4px;box-shadow: 0 1px 1px rgba(255, 255, 255, 0.5) inset, 0 1px rgba(0, 0, 0, 0.2); color: #FFFFFF; margin-bottom: 10px; min-height: 55px;}
		
.colorleg{ background-color: #EFEFEF;border: 1px solid #EEEEEE; border-radius: 4px 4px 4px 4px;box-shadow: 0 1px 1px rgba(255, 255, 255, 0.5) inset, 0 1px rgba(0, 0, 0, 0.2); color: #555555;margin-bottom: 10px; text-align: center;}
		
.colorleg h1{ color: #02A8F6 !important; font-size: 30px !important; font-weight: normal; line-height: 32px; text-transform: none;}	

.colorleg a{color: #FFFFFF;font-size: 16px; font-weight: bold;  line-height: 24px; }
.colorleg img{border: 8px solid #FFFFFF;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.colorleg p{margin: 1em 0.5em; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);}
.colorleg2 { background-color:#02A8F6;border: 1px solid #02A8F6; border-radius: 4px 4px 4px 4px; box-shadow: 0 1px 1px rgba(255, 255, 255, 0.5) inset, 0 1px rgba(0, 0, 0, 0.2); color: #09AAF2 !important; margin-bottom: 10px; margin-left: -18px; margin-right: -15px; padding: 5px; text-align: center;}
.colorleg2 a:hover{color:#fff;}

.colorleg3 { background-color:#F7941E ;border: 1px solid #F7941E ; border-radius: 4px 4px 4px 4px; box-shadow: 0 1px 1px rgba(255, 255, 255, 0.5) inset, 0 1px rgba(0, 0, 0, 0.2); color: #09AAF2 !important; margin-bottom: 10px; margin-left: -18px; 
margin-right: -15px; padding: 5px; text-align: center;}
.colorleg3 a:hover{color:#fff;}
.colorleg4 { background-color:#CD3311 ;border: 1px solid #CD3311 ; border-radius: 4px 4px 4px 4px; box-shadow: 0 1px 1px rgba(255, 255, 255, 0.5) inset, 0 1px rgba(0, 0, 0, 0.2); color: #09AAF2 !important; margin-bottom: 10px; margin-left: -18px; 
margin-right: -15px; padding: 5px; text-align: center;}
.colorleg4 a:hover{color:#fff;}

.darker {
	background-color: #eee;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px;
	min-height: 100px;
	margin-bottom: 10px;
}

.white {
	background-color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px;
	min-height: 100px;
	margin-bottom: 10px;
}
.whitehome {
	background-color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px;
	margin-bottom: 10px;
	min-height:300px;
}
#content {
	background-color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px;
}

#sidebar {
	background-color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px;
}
.black {
	background-color: #2c3036;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px;
	color: #fff;
	min-height: 40px;
	margin-bottom: 10px;
}

.blackdark {
	background-color: #040708;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px;
	color: #fff;
	min-height: 40px;
	margin-bottom: 10px;
}

body {
		background: #383d44;
		color: #000;
		}

#header {
		background-color: #000;
		}

#footer {
		background: #383d44;
		border: none;
		}
#footerContent {
padding-top: 10px;
background-color: #2c3036;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-opera-border-radius: 3px;
color: #fff}

#footerContent a {
color: #FBC21B;
}

#footerContent h2 {
color: #FBC21B;
}
		
.header-ticker {
background-color: #383d44; }


.post{
		background-color: white;
}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
		color: #D64025;
		}

a, h2 a:hover, h3 a:hover {
		color: #055F9E;
		}

a:hover {
		color: #478FBF;
		}

a img {
		border: none;
		}

.wp-caption {
		border: 1px solid #ddd;
		background-color: #f3f3f3;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		}

.wp-caption img {
		border: 0 none;
		}

acronym, abbr {
		border-bottom: 1px dashed #999;
		}

blockquote {
		border-left: 5px solid #ddd;
		}

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
		color: #777;
		}
.whitehome-poll small{font-size:10px;}

.entry p a:visited {
		color: #b85b5a;
		}

.commentlist li .avatar { 
		border: 1px solid #eee;
		background: #fff;
		}
.commentmetadata a{
		color: #fff;
}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
		background-color: #fff;
		}

.thread-alt {
		background-color: #f8f8f8;
		}

.thread-even {
		background-color: white;
		}

.depth-1 {
		border: 1px solid #ddd;
		}

.even, .alt {
		border-left: 1px solid #ddd;
		}

h2.pagetitle {
		color: #D64025;
}
h4 {
	color:#F7C119; }
	
#forensic h1, h2, h3, h4, a{
	color: #C44429;
}

#crime h1, h2, h3, h4, a{
	color: #E6AC0C;
}

#legislation h1, h2, h3, h4, a{
	color: #60B454;
}

#dna h1, h2, h3, h4, a{
	color: #0e76bc;
}

#homepage h1, h2, h3, h4, a{
	color: #0e76bc;
}


#forensic h1, h1 a, h1 a:visited {
		color: #C44429;
		}

#forensic h1 a:hover, {
		color: #055F9E;
		}
		
#crime h1, h1 a, h1 a:visited {
		color: #E6AC0C;
		}

#crime h1 a:hover, {
		color: #055F9E;
		}
#legislation h1, h1 a, h1 a:visited {
		color: #60B454;
		}

#legislation h1 a:hover, {
		color: #60B454;
		}
#dna h1, h1 a, h1 a:visited {
		color: #0e76bc;
		}

#dna h1 a:hover, {
		color: #237DBF
		}
		
#homepage h1, h1 a, h1 a:visited {
		color: #0e76bc;
		}

#homepage h1 a:hover, {
		color: #237DBF
		}
		
#faqhead h1, h2, h3, h4 {
	color: #E6AC0C;
	}
	
h4 .more {
color: #E6AC0C;}

h1.lightblue {
color: red;}

.whitehome-poll{
-moz-border-radius:3px 3px 3px 3px;
background-color:#FFFFFF;
margin-bottom:10px;min-height:320px;}


/* Legislation */

.grid_9.white > div.legislation{margin:15px 20px 15px 5px;}
.legislation table{background: none repeat scroll 0 0 transparent;border: medium none;}
.legislation td{  background: none repeat scroll 0 0 #EEEEEE;border: 2px solid #FFFFFF !important;padding: 8px !important;}
.legislation ul{margin-left:8px!important;}